.white-popup h2 {
    font-size: 25px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    color: #0060a1;
    margin-top: 15px;
    margin-bottom: 5px;
}

.white-popup p {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    line-height: 1.8em;
    color: #333;
    margin-bottom: 10px;
}

.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto
}

.white-popup .form-wrap .form-item input,
.white-popup .form-wrap .form-item select {
    margin: 0 auto 15px;
    border-radius: 4px;
    /* new add here-bp*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #cacaca;
    border-radius: 0 !important;
    margin: 10px 0px !important;
    background-color: #fefefe !important;
    -webkit-box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
    font-family: 'Open Sans', sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #333 !important;
    -webkit-transition: border-color .25s ease-in-out, -webkit-box-shadow .5s;
    transition: border-color .25s ease-in-out, -webkit-box-shadow .5s;
    transition: box-shadow .5s, border-color .25s ease-in-out;
    transition: box-shadow .5s, border-color .25s ease-in-out, -webkit-box-shadow .5s;
    padding: 0 8px !important;
    min-height: 40px;
    width: 100%;
}

.white-popup .form-wrap .form-item input::placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item input:-ms-input-placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item input::-ms-input-placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item textarea::placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item textarea:-ms-input-placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item textarea::-ms-input-placeholder {
    color: #000;
    opacity: 0.5;
}

.white-popup .form-wrap .form-item select {
    display: block;
}

.white-popup .form-wrap .form-input,
.white-popup .form-wrap .form-select {
    display: block;
}

.white-popup .form-wrap .form-submit input {
    background-color: #eb0000 !important;
    font-size: 18px !important;
    font-family: Poppins, sans-serif !important;
    font-weight: 600 !important;
    text-align: center;
    padding: 8px 24px !important;
    margin: 0 auto !important;
    color: #fff !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    border-radius: 5px !important;
    display: block;
    letter-spacing: .5px;
    line-height: 43px !important;
    box-shadow: transparent 0 1px 1px 0;
    transition-property: box-shadow;
    transition-duration: .2s;
    transition-timing-function: ease;
    width: auto;
}

.white-popup .form-wrap .form-submit input:hover {
    background-color: #003a5c
}

@media only screen and (min-width:375px) {
    
    .white-popup .form-wrap .form-captcha .g-recaptcha {
        transform: unset;
        transform-origin: unset;
    }
}